Subject: Re: php 5.1.4 checksum issue
To: None <>
From: None <>
List: tech-pkg
Date: 06/06/2006 23:42:29
On Tue, Jun 06, 2006 at 02:14:59PM -0700, John Klos wrote:
> I just installed lang/php5 on a machine, which went fine, then tried to 
> install www/ap-php, which didn't work. It seems that lang/php5 uses 
> php-5.1.4.tar.bz2, whereas www/ap-php wants to use php-5.1.4.tar.gz, but 
> says that the checksum is wrong.
> First, shouldn't they typically use the same distfiles?

First, this normally belongs to pkgsrc-users :-)

> Second, should the checksum for php-5.1.4.tar.gz just be updated in 
> lang/php5/distinfo?

Second, can you make sure you have a current mk/? The changes from
Johnny last night broke the EXTRACT_SUFX usage. It should have
been fixed in the mean time (e.g. I don't see the problem anymore).